@charset "utf-8";
/* ========================================================
	shop.css => 取扱店舗用CSS
======================================================== */


/* contents_box
============================================================================================================ */
.contents_box h1 {
	float: left;
}
.contents_box .contents {
	margin-left: 270px;
}
.contents_box .contents li + li {
	margin-top: 40px;
}
.contents_box .contents a {
	display: table;
	width: 100%;
	text-decoration: none;
	color: #666;
}
.contents_box .contents a:after {
	content: ""; display: table; clear: both;
}
.contents_box .contents a > span {
	display: table-cell;
	vertical-align: middle;
}
.contents_box .contents a > span span {
	display: block;
}
.contents_box .contents a .logo {
	width: 246px;
	border: 2px solid #e8f1f6;
	-webkit-transition: all .15s;
	-o-transition: all .15s;
	transition: all .15s;
}
.contents_box .contents a .txt {
	padding-left: 40px;
}
.contents_box .contents a .summary {
	padding-bottom: 15px;
}
.contents_box .contents a .btn {
	margin-left: auto;
	width: 250px;
	padding: 3px 0;
	background-color: #fff;
	text-align: center;
	border: 2px solid #29abe6;
	color: #29abe6;
	-webkit-transition: all .15s;
	-o-transition: all .15s;
	transition: all .15s;
}
.contents_box .contents a:hover .logo {
	border-color: #29abe6;
}
.contents_box .contents a:hover .btn {
	background-color: #29abe6;
	color: #fff;
}

